Content / REST API
Get content work
Read workspace-scoped content work, stable questions, sources, outputs, status, and revision.
GET /api/v1/content/work/{workId}Deterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
workIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/content/work/00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string"
},
"workId": {
"type": "string"
}
},
"required": [
"workId"
]
}